<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
        integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct"
        crossorigin="anonymous"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.4/font/bootstrap-icons.css">
    <style>
        .container-fluid {
            color: white;
        }

        .foto {
            background-color: rgb(38, 199, 151);
        }

        .busqueda {
            background-color: rgb(92, 18, 161);
        }

        .fotos3 {
            color: grey;
        }

        .pie {
            background-color: darkslategrey;
        }

        /*
         Mover los li desde CCS
         En este caso movemos el que está más a la derecha 100px
         */
        .navbar li:last-child {
            margin-right: 100px;
        }
    </style>
</head>

<body>
    <div class="container-fluid ">

        <!-- Navbar (barra de navegación)-->
        <nav class="navbar navbar-expand-sm navbar-light bg-light d-flex ">
            <a class="navbar-brand" href="#">Yo</a>
            <!-- Botón para que se comprime en resolución sm-->
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse navbar-right" id="navbarSupportedContent">
                <!-- 
                    ml-auto para posicionar los li a la derecha 
                    mx-auto para posicionar los li en el centro
                    mr-auto para posicionar los li en la izquierda
                -->
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item ">
                        <a class="nav-link " href="#">QUIEN <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item ">
                        <a class="nav-link" href="#">QUE <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item ">
                        <a class="nav-link" href="#">DONDE <span class="sr-only">(current)</span></a>
                    </li>
            </div>
        </nav>

        <!-- Contenedor verde-->
        <div class="foto d-flex flex-column align-items-center justify-content-around">
            <!-- La colocamos haciendo flex al contenedor padre, y lo separamos dandole margenes
            mb (margin bottom) mt (margin top) my (margin top y margin bottom)-->
            <h5 class="mt-5 mb-4">¿Quién soy?</h5>
            <!-- Hacemos la foto más pequeña dándole un width. Con img-fluid la hacemos responsive cuando la resolución es baja-->
            <img src="aguila.jpg" width="350" class="img-fluid rounded-circle " alt="">
            <h5 class="my-5">Un aventurero</h5>
        </div>

        <!-- Contenedor morado-->
        <div class="busqueda d-flex flex-column align-items-center justify-content-around">
            <h5 class="mt-5 mb-4">Qué hago?</h5>
            <p class="text-center">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Hic aliquam atque sapiente
                sit, perspiciatis
                tempore doloremque perferendis, corrupti ipsum facilis, explicabo ducimus soluta deleniti qui error
                mollitia voluptatum quia illum.</p>
            <!-- Insertamos un botón de una lupa de BS, para eso tenemos que cargar la libreria de iconos de Bootstrap-->
            <button type="button" class="btn btn-light mb-5"><i class="bi bi-search"></i> Buscar</button>
        </div>

        <!-- Contenedor con las tres fotos-->
        <div class="fotos3 d-flex flex-column align-items-center justify-content-around">
            <h4 class="mt-5 mb-4">¿Dónde encontrame?</h4>
            <div class="row">
                <div class="col-sm-4">
                    <p class="text-center mt-4">Lorem ipsum dolor sit amet consectetur adipisicing elit. Sequi vero et
                        veritatis temporibus
                        accusamus iste debitis cupiditate eligendi doloremque facere, incidunt ipsam, vel eius vitae
                        laboriosam atque accusantium fugiat nulla.</p>
                    <!-- 
                            Imágenes responsive => img-fluid
                            col-4 para la resolución sm => resoluciones más pequeñas ocupará toda la fila por defecto
                            tamaño de la foto => width 100% (ocupa todo el ancho del contenedor padre)
                        -->
                    <img src="aguilas1.jpg" width="100%" class="img-fluid" alt="">
                </div>
                <div class="col-sm-4">
                    <p class="text-justify mt-4">Lorem ipsum dolor sit amet consectetur adipisicing elit. Sequi vero et
                        veritatis temporibus
                        accusamus iste debitis cupiditate eligendi doloremque facere, incidunt ipsam, vel eius vitae
                        laboriosam atque accusantium fugiat nulla.</p>
                    <img src="aguilas2.jpg" width="100%" class="img-fluid" alt="">
                </div>
                <div class="col-sm-4">
                    <p class="text-center mt-4">Lorem ipsum dolor sit amet consectetur adipisicing elit. Sequi vero et
                        veritatis temporibus
                        accusamus iste debitis cupiditate eligendi doloremque facere, incidunt ipsam, vel eius vitae
                        laboriosam atque accusantium fugiat nulla.</p>
                    <img src="aguilas3.jpg" width="100%" class="img-fluid" alt="">
                </div>
            </div>
        </div>

        <!-- Pie -->
        <div class="pie">
            <h5 class="mt-5 p-5 text-center">DS5 Design</h5>
        </div>

    </div>

</body>

</html>